Subject: Re: No Subject Given By The Author

From: sergiusz kwasniewski <[email-masked]>
Date: Mon, 23 Jul 2001 12:20:03 +0200 (MET DST)

Hi,

if that's the nomenclature, I expect that there is no difference in the 1 or
2 name for the given C-atoms of the phenyl since it is symmetric in nature ..
But I'm not sure though ..

Greetings,
Serge

At 01:48 PM 7/21/01 -0500, Vemparala Satyavani wrote:
>
>   
>Hi,
> Thanks for the previous answers. They were quite helpful. I have a
>question about the naming. for example in PHEnylalanine( given below),
>there are two 'CD' and two 'CE's. Does the order matter, i mean is the
>left Carbon to the C(CG) CD1 or the right Carbon?
>
>thanks
>vani
>    C <-------CA
>    |
>   CH2  <------CB
>    | 
>    C   <------CG
>  /  \\
>HC    CH  <---- CD1, CD2
>||     |
>HC     CH <----- CE1, CE2
> \    //
>   CH     <------CZ
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>

___________________________________________________

	Sergiusz Kwasniewski
	LUC SBG/TS
	Universitaire Campus Gebouw D
	3590 Diepenbeek
	BELGIUM

	tel(direct): 032 (0)11/268315
	fax	   : 032 (0)11/268301
	email      : [email-masked]
	http://www.luc.ac.be/Research/TheoChem
___________________________________________________